SQL-инъекция в phpComasy

Дата публикации:22.11.2005
Всего просмотров:2011
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: phpComasy 0.x
Уязвимые версии: phpComasy 0.75 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует при обработке входных данных в параетре "id" сценария "index.php". Удаленный пользователь может с помощью специально сформированного URL выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.phpcomasy.org

Решение: Установите последнюю версию (0.7.6) с сайта производителя.

Источник:

Ссылки: phpComasy "id" SQL Injection Vulnerability